--- 
titre:
  type: text
  label: Titre
  help: Titre principal de l'item
  value: 
  required: 'true'
  display: 'html'
  mosaic_display: true
  searchable: true
  sortable: true
  
illustration:
  type: file
  label: Illustration
  help: Logo de l'item
  value: 
  required: 'true'
  mosaic_display: true
  accept: .jpg,.png,.gif,.webp,.svg
  
texte:
  type: textarea
  label: "Texte de l'item"
  value: 
  
docs:
  type: file
  label: Document pdf
  accept: .pdf
  snippet: part_docs
  value:

galerie:
  type: file
  label: Galerie
  accept: .jpg,.png,.gif,.webp,.svg
  multiple: true
  snippet: part_galerie
  value: 
  
lien:
  type: link
  label: Liens
  multiple: true
  value:

pays:
  type: select
  options:
  optionsarray: liste_pays      
  label: Pays
  value: 
  required: 'true'
  searchable: true
  multiple: true
  mosaic_display: true

radio:
  type: radio
  options:
        true: Oui
        false: non      
  display_filter: booleantofrench
  label: >
    Safe?
  value: 
  required: 'true'
  
branche:
  type: select
  options: 
    cat1: Animal
    cat2: Végétal
    cat3: Minéral
    cat4: Spirite
  label: Branche   
  help: Il est possible de sélectionner plusieurs valeurs
  searchable: true
  mosaic_display: true
  multiple: true
  value: 
  
categories:
  type: checkbox
  options: 
    check1: Drôle
    check2: Métaphysique
    check3: Dépressif
    check4: Politique 
  label: Catégorie   
  help: Il est possible de sélectionner plusieurs valeurs
  searchable: true
  mosaic_display: true
  multiple: true
  value:
  
medium:
  type: radio
  multiple: 'true'
  mosaic_display: true
  separator: ', '
  options: 
    photo: Photographie
    illu: Illustration
    perfo: Performance
    edition: Edition
    internet: Internet
  label: Média    
  help: Il est possible de sélectionner plusieurs valeurs
  searchable: true
  mosaic_display: true
  value:
  
date_creation:
  type: date
  label: Date de création
  value: 